/* Page Header Start */
.page-header__bg::before {
    background: none;
}

/* Page Header End */


/* Main Page Start */
.services-details {
    background-color: #f8f8f8;
}

.services-details__text-1,
.services-details__text-2,
.services-details__text-3,
.services-details__points-list li .icon,
.services-details__points-list,
.services-details__text-4,
.services-details__points-two li .content,
.services-details__text-5 {
    color: #000000;
}

.services-details__title-1,
.services-details__title-2,
.services-details__title-3,
.services-details__points-two li .content h5,
.services-details__points-two li .icon span,
.services-details__points-list li .icon span,
.services-details__title-4, .services-details__title-5 {
    color: #f09516;
}

/* Main Page End */